Subject: Ticket Assigned - Good evening
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 02:57:27 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Good evening  Hi there hope you are doing well 
1 shop to times online and I got email writing that I will get special discount on my next store visit
And when I visit the store 
Barwa village doha Qatar 
They said we don’t know about this 
Online and shop is diffrent 
How can I get my discount ?
Kindly guid me  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304267